<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF hala alzawaydeh</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify" style="color:#A28CFF"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
        <li class="nav-item  active"><a class="nav-link" href="me.html">me</a></li>
        <li class="nav-item active"><a class="nav-link" href="weeklyterm1.html">term1</a></li>
        <li class="nav-item active"><a class="nav-link" href="weeklyterm2.html">term2</a></li>
        <li class="nav-item active"><a class="nav-link" href="term3/weeklyterm3.html">term3</a></li>
        <li class="nav-item active"><a class="nav-link" target="_blank" href="http://academany.fabcloud.io/fabacademy/2020/labs/barcelona/students/hala-amer/index.html">FabAcademy</a></li>



	<!--		  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li> -->

	<!--		  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">term1</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="term1/dummy.html">bootcamp</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">atlas of the weak signals</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">narrating the weak signals</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">unpacking intelligence</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">biology zero</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">living with your own ideas</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">the post-technological futures of everything</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">the almost useful machines</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">emergent economies</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">designing with collective intelligence</a></li>
            <li><a class="dropdown-item" href="term1/dummy.html">exploring hybrid profiles in design</a></li>

					</ul>
			  </li> -->


  <!--      <li class="nav-item dropdown active">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">term2</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term2/subject1.html">subject1</a></li>
            <li><a class="dropdown-item" href="term2/subject2.html">subject2</a></li>
            <li><a class="dropdown-item" href="term2/subject3.html">subject3</a></li>

          </ul>
        </li>


        <li class="nav-item dropdown active">
         <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">term3</a>
         <ul class="dropdown-menu" aria-labelledby="dropdown02">
           <li><a class="dropdown-item" href="term3/subject1.html">subject1</a></li>
            <li><a class="dropdown-item" href="term3/subject2.html">subject2</a></li>
            <li><a class="dropdown-item" href="term3/subject3.html">subject3</a></li>

         </ul>
       </li> -->

      <!-- <li class="nav-item dropdown active">
         <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">design dialogues</a>
         <ul class="dropdown-menu" aria-labelledby="dropdown02">
           <li><a class="dropdown-item" href="dd/1.html">research-term1</a></li>
           <li><a class="dropdown-item" href="dd/2.html">experimenting-term2</a></li>
           <li><a class="dropdown-item" href="dd/3.html">finalizing-term3</a></li>

         </ul>
       </li>-->

			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/halaalzawaydeh/hala.alazawaydeh">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->
<!-- Navigation ENd -->

<!-- Banner Start -->
<section class="section banner">
	<div class="container">
		<div class="row">
			<div class="col-lg-10">
				 <h6 class="cd-headline clip is-full-width mb-4 ">
				 	<strong>Learn more about me, my work, and my thesis.</strong><br>
        </h6>
		</div>
	</div>
</section>

<!--<hr color="#fff" width="900" size="2"><br>-->
<!-- Banner End -->

<!-- POrtfolio start -->
<section class="portfolio ">
	<div class="container">
    <div class="container">
      <a class="button" href="weeklyterm2.html">
          <div class="text-center">
            <h2 class="mb-0 text-lg">Ta'awon - Thesis Project</h2>
      </div>
    </a>
    </div>
    <br></br>
	<!--	<div class="row mb-5">
	      	<div class="col-10">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All Projects
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Exploration" />Exploration
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Reflection" />Reflection
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Instrumentation" />Instrumentation
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="Application" />Application
		          </label>
		        </div>
	      	</div>
    	</div> -->

		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;Exploration&quot;,&quot;Instrumentation&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="term3/images/ta3awon/end.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="term3/images/ta3awon/thesis.pdf" target="_blank">
	                      <h5 class="mb-0">Thesis</h5>
	                    </a>
	                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Reflection&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="term3/images/ta3awon/16-1.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
		                    <a class="overlay-content" href="term3/images/ta3awon/guide.pdf" target="_blank">
		                      <h5 class="mb-0">Methodology Guide</h5>
		                    </a>
	                	</div>
		            </div>
		        </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Instrumentation&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="term3/images/ta3awon/17-1-5.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="https://youtube.com/embed/EcsFFISYQmo" target="_blank">
	                      <h5 class="mb-0">Full Video</h5>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Exploration&quot;,&quot;Reflection&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="term3/images/ta3awon/19-1.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="https://youtube.com/embed/l37E7AWheVs" target="_blank">
	                      <h5 class="mb-0">Trailer</h5>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Instrumentation&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="term3/images/ta3awon/logo.jpg" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="https://halaamer.gitlab.io/ta3awon/" target="_blank">
	                       <h5 class="mb-0 ">Website</h5>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	    </div>
	</div>
</section>
<!-- Portfolio End -->

<!-- Service start -->
<!--<section class="section service-home border-top">
	<div class="container">
		<div class="row">
			<div class="col-lg-6">
				<h2 class="mb-2 ">Services.</h2>
				<p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus, totam ipsa quia hic odit a sit laboriosam voluptatem in, blanditiis.</p>
			</div>
		</div>

		<div class="row">
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left" >
					<i class="ti-layout"></i>
					<h4 class="my-3">Software Development</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left"  data-aos-delay="450">
					<i class="ti-announcement"></i>
					<h4 class="my-3">Digital Fabrication</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5 mb-lg-0" data-aos="fade-left"  data-aos-delay="750">
					<i class="ti-layers"></i>
					<h4 class="my-3">Education</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item" data-aos="fade-left"  data-aos-delay="750">
					<i class="ti-anchor"></i>
					<h4 class="my-3">3.0 Industry</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5" data-aos="fade-left"  data-aos-delay="950">
					<i class="ti-video-camera"></i>
					<h4 class="my-3">Research</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-item mb-5 mb-lg-0" data-aos="fade-left"  data-aos-delay="1050">
					<i class="ti-android"></i>
					<h4 class="my-3">Design</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, earum.</p>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- service end -->

<!-- Footer start -->
<!--<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/FabLab.BCN/" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/fablabbcn?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthorr" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/fablabbcn" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.es/fabtextiles/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
